CAS Broken

Steps to reproduce

>feature:install opencast-security-cas

Error executing command: Unable to resolve root: missing requirement [root] osgi.identity; osgi.identity=opencast-security-cas; type=karaf.feature; version="[0,0.0.0]"; filter:="(&(osgi.identity=opencast-security-cas)(type=karaf.feature)(version>=0.0.0)(version<=0.0.0))" [caused by: Unable to resolve opencast-security-cas/0.0.0: missing requirement [opencast-security-cas/0.0.0] osgi.identity; osgi.identity=matterhorn-security-cas-client-wrapper; type=osgi.bundle; version="[3.0.0.SNAPSHOT,3.0.0.SNAPSHOT]"; resolution:=mandatory [caused by: Unable to resolve matterhorn-security-cas-client-wrapper/3.0.0.SNAPSHOT: missing requirement [matterhorn-security-cas-client-wrapper/3.0.0.SNAPSHOT] osgi.wiring.package; filter:="(osgi.wiring.package=org.apache.velocity)"]]

Assignee

Unassigned

Reporter

Lars Kiesow

Severity

Non Functioning

Tags (folksonomy)

None

Components

Affects versions

Priority

Major
Configure